## org.w3c.dom.svg
Interface SVGCSSRule

All Superinterfaces:
  org.w3c.dom.css.CSSRule

All Known Subinterfaces:
  SVGColorProfileRule

public interface SVGCSSRule
extends org.w3c.dom.css.CSSRule

Field Summary
`static short` `COLOR_PROFILE_RULE`

Fields inherited from interface org.w3c.dom.css.CSSRule
`CHARSET_RULE, FONT_FACE_RULE, IMPORT_RULE, MEDIA_RULE, PAGE_RULE, STYLE_RULE, UNKNOWN_RULE`

Methods inherited from interface org.w3c.dom.css.CSSRule
`getCssText, getParentRule, getParentStyleSheet, getType, setCssText`

Field Detail

### COLOR_PROFILE_RULE

    public static final short COLOR_PROFILE_RULE

See Also:
  Constant Field Values

Copyright © 2004 Apache Software Foundation. All Rights Reserved.